@charset "utf-8";
/* CSS Document */


.cb-slideshow li span {background-position: 45% 55%; }
.slide-right {
	position:relative;
	left: 0;
	width: 100vw;
	background-color: #ffffff;
}
.slide img {max-width: 300px;}

.fade-in-element { animation:loop1 4s ; position: relative;}

.fotocdn-integrator {max-width: 500px;}


@keyframes loop1 {from {left:100% } to {left:0}}

